httpie 0.9.2-1 source package in Ubuntu

Changelog

httpie (0.9.2-1) unstable; urgency=low

  * ACK previous NMU, thanks a lot Vincent!
  * Bumped required python-requests version (Closes: #802540)

 -- Bartosz Fenski <email address hidden>  Mon, 14 Dec 2015 15:39:37 +0100

Upload details

Uploaded by:
Bartosz Fenski on 2015-12-15
Uploaded to:
Sid
Original maintainer:
Bartosz Fenski
Architectures:
all
Section:
web
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-12-15 universe web

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
httpie_0.9.2-1.dsc 1.8 KiB f69d3816271750133e5e6fc3555ba680ca158bf9a786e53a8053bdb843c30bb9
httpie_0.9.2.orig.tar.gz 248.9 KiB 1f0b0b6563de25bad0ed190d62f1130573124201382824756d015b1422a234cc
httpie_0.9.2-1.debian.tar.xz 4.6 KiB 32b4b7365a65669c67b601806010b7b06d70615c8470c80c59f11c12e1fd1446

Available diffs

No changes file available.

Binary packages built by this source

httpie: No summary available for httpie in ubuntu yakkety.

No description available for httpie in ubuntu yakkety.